Zum Inhalt springen
TP-Link / PRODUKTDOSSIER

TP-Link TL-SG3216

TP-Link TL-SG3216 Switch
SKU: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
10G Unterstützung
Nein
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
16
Stromanschluss
IP-MAC-Port-Bindung
Ja
Anzahl der Combo-SFP-Ports
2
Statischer Portschutz
Ja
Vorschubgeschwindigkeit
23,8 Mpps
Aufrüstbare eingebettete Software
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Tiefe
Breite
Jumbo-Frames
10240
Unterstützung für Jumbo-Frames
Ja
Regal Montagekit
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Hardwareanforderungen
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Routing-/Schaltkapazität
32 Gbit/s
MAC-Adress-Filterung
Ja
Schnellstart-Anleitung
Ja
Paket-Cache
Enthaltene Kabel
AC
Produktname
TL-SG3216
GTIN EAN UPC
0898029647692,
Kategorie
Netzwerk-Switches
Benutzerhandbuch
Ja
Gebrauchsanleitung
Ja
Marke
TP-Link
Verkaufte Märkte
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Datum des Hinzufügens zum System
2020-05-13
Produktcode
TL-SG3216
Lüfterlos
Ja
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Autorisierung
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link TL-SG3216 Switch